<!-- 该 README.md 根据 api.yaml 和 docs/*.md 自动生成，为了方便在 GitHub 和 NPM 上查阅。如需修改，请查看源文件 -->

# SPanelTitle 信息展示面板

信息展示面板，带有title和边框

## 示例
### 基本用法

``` html
<s-panel-title title="SSH 密钥管理">
    <div>管理你的 SSH 密钥</div>
    <u-link>如何使用 SSH 密钥？</u-link>
</s-panel-title>
```

## API
### Props/Attrs

| Prop/Attr | Type | Options | Default | Description |
| --------- | ---- | ------- | ------- | ----------- |
| title | string |  | `''` | 面板title |

### Slots

#### (default)

插入文本或 HTML。
